[问题]fluent 是否必须要求root权限才能运行?

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
donno
帖子: 18
注册时间: 2008-03-13 13:26
送出感谢: 0
接收感谢: 0

[问题]fluent 是否必须要求root权限才能运行?

#1

帖子 donno » 2008-07-06 8:28

fluent 是否必须要求root权限才能运行?

我是用root账号安装的。
--------------------------------------------------------------------------------

我用普通用户运行可以打开界面,然后输入2d或3d或读入case就会一闪而过,

只有sudo ./fluent 才能正常运行,不知道是为何,能否降低权限要求,请教大虾!
bian222
帖子: 78
注册时间: 2006-05-18 21:13
送出感谢: 0
接收感谢: 0

#2

帖子 bian222 » 2008-07-06 8:35

不是呀,我把fluent装在自己的家目录下的,不需要root权限。
donno
帖子: 18
注册时间: 2008-03-13 13:26
送出感谢: 0
接收感谢: 0

#3

帖子 donno » 2008-07-31 7:58

终于搞定了,一般用户权限下安装到HOME,但是又出现不能正常退出fluent问题,

要不然,退出fluent的时候就会出错。提示.flrecent不能读写。

原来.flrecent文件为root权限。

chmod一下就好了。
回复

回到 “办公、图像、机械电子设计等”